.login-section {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80vh;
  background: linear-gradient(135deg, #004aad, #ff9800);
}

.login-box {
  background-color: white;
  padding: 40px 35px;
  border-radius: 12px;
  width: 100%;
  max-width: 400px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  text-align: center;
}

.login-box h2 {
  color: #004aad;
  margin-bottom: 20px;
}

.login-box label {
  display: block;
  text-align: left;
  margin-top: 15px;
  font-weight: 600;
}

.login-box input {
  width: 100%;
  padding: 10px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 14px;
}

.login-box button {
  width: 100%;
  margin-top: 25px;
  padding: 12px;
  background-color: #004aad;
  color: white;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
}

.login-box button:hover {
  background-color: #ff9800;
}

.extra-links {
  margin-top: 15px;
  font-size: 14px;
}

.extra-links a {
  color: #004aad;
  text-decoration: none;
}

.extra-links a:hover {
  text-decoration: underline;
}
body {
  margin: 0;
  font-family: 'Poppins', sans-serif;
  background-color: #ffffff;
  color: #333;
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #004aad;
  color: white;
  padding: 10px 50px;
}

.logo {
  display: flex;
  align-items: center;
  gap: 10px;
}

.logo img {
  width: 300px;
  height: 150px;
}

nav ul {
  list-style: none;
  display: flex;
  gap: 25px;
}
nav ul li a {
  color: white;
  text-decoration: none;
  font-weight: 500;
}

nav ul li a.active,
nav ul li a:hover {
  color: #ff9800;
}